/* --------------------- LOGO HEIGHT AND WIDTH -----------------*/
h1.logo,					
h1.logo a{
	width:450px; 	/*width of your logo image*/
	height:140px;  	/*height of your logo image*/
}

/*Color*/
#ja-header {background:#9f3001 url(../images/bg-header.jpg) 50% 0 repeat-x;}
#ja-container a, a, #ja-container h4.nspHeader a, ul.gkTabs li, .ja-megamenu a.active span.menu-title{color:#0473ba;}
.button, #ja-container p.readmore span, #member-registration .validate, .form-validate button, ul.gkTabs li.active, .foxbutton{ 
	background: #b4601a;
	background: -webkit-gradient(linear, left top, left bottom, from(#b4601a), to(#7c3a04));
	background: -moz-linear-gradient(top,  #b4601a,  #7c3a04);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#b4601a', endColorstr='#7c3a04');
	border: 1px solid #7c3a04;
}

.button:hover, #ja-container p.readmore a:hover span, #member-registration .validate:hover, .form-validate button:hover, .foxbutton:hover, ul.gkTabs li:hover{
	background: #b4601a;
	background: -webkit-gradient(linear, left top, left bottom, from(#7c3a04), to(#b4601a));
	background: -moz-linear-gradient(top,  #7c3a04,  #b4601a);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7c3a04', endColorstr='#b4601a');
	border: 1px solid #7c3a04;
}

/* FONT FAMILY ---*/
@font-face {
    font-family: 'UbuntuRegular';
    src: url('../fonts/ubuntu-regular-webfont.eot');
    src: url('../fonts/ubuntu-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ubuntu-regular-webfont.woff') format('woff'),
         url('../fonts/ubuntu-regular-webfont.ttf') format('truetype'),
         url('../fonts/ubuntu-regular-webfont.svg#UbuntuRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ShantiRegular';
    src: url('../fonts/shanti-regular-webfont.eot');
    src: url('../fonts/shanti-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/shanti-regular-webfont.woff') format('woff'),
         url('../fonts/shanti-regular-webfont.ttf') format('truetype'),
         url('../fonts/shanti-regular-webfont.svg#ShantiRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AmaranthItalic';
    src: url('../fonts/Amaranth-Italic-webfont.eot');
    src: url('../fonts/Amaranth-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Amaranth-Italic-webfont.woff') format('woff'),
         url('../fonts/Amaranth-Italic-webfont.ttf') format('truetype'),
         url('../fonts/Amaranth-Italic-webfont.svg#AmaranthItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6, .contentheading, .componentheading, #ja-mainnav ul li, h4.nspHeader {
	font-weight: normal;
	font-family:'UbuntuRegular';
}

.slide-desc-text .slide-title{font-family:AmaranthItalic!important;}
#ja-promo .text h3{font-family:AmaranthItalic;}


/* Font-Size ---*/
h1 {font-size: 30px;}
h2, #ja-container h2.contentheading, #ja-container h1.contentheading, .contentheading{font-size: 24px;}
h3, #ja-topsl div.ja-moduletable h3, #ja-promo .text h3{font-size: 20px;}
h6, h4.nspHeader{font-size: 18px;}
h4, .feed h4, .items-more h3, div.categories-list ul li .jitem-title{font-size:18px;}
h5, #ja-botsl div.ja-moduletable h3, div.categories-list ul li li .jitem-title, h1.componentheading, .componentheading, .feed h5, .cat-children h3{font-size:16px;}

#ja-mainnav ul li, .button, .inputbox, .form-validate button, .form-validate input, .login-fields input, .form-validate select, #member-registration .validate{font-size: 13px;}
#ja-botsl, p.site-slogan, .pagination{font-size:12px;}
#ja-footer,  #ja-navhelper, .article-tools dl.article-info, div.bannergroup_text div.bannerfooter a, p.modifydate{font-size:11px;}
.item-title {font-size: 110%;}
dt.result-title{font-size:15px;}

/* Animated CSS ---*/
img.nspImage, div.boxplus-slider img, #ja-mainnav ul li a, .item-page img, .items-leading img, .items-row img, .button, #member-registration .validate, .form-validate button, .social img, .social ul li a, .foxform input, .foxform textarea, input.validfoxtext, textarea.validfoxtext, input.invalidfoxtext, textarea.invalidfoxtext, select.foxtext, select.validfoxtext, select.invalidfoxtext, .foxcheckbox, .validcheckbox, .invalidcheckbox, .outer_dropdown, .foxcheckbox, #ja-botsl .inputbox, .inputbox, .form-validate input, .login-fields input, .form-validate select, .autarti-table input, input#recaptcha_response_field{
	opacity:1.0;      
	-moz-transition: all 0.4s ease; /* FF3.7+ */
	-o-transition: all 0.4s ease; /* Opera 10.5 */
	-webkit-transition: all 0.4s ease; /* Saf3.2+, Chrome */
    transition: all 0.4s ease;
}

img.nspImage:hover, div.boxplus-slider img:hover, .item-page img:hover, .items-leading img:hover, .items-row img:hover{opacity:0.7;}

/* Shadow Text*/
#ja-container, #ja-topsl, #ja-promo, #ja-extras, .inputbox{text-shadow:1px 1px #fff;}
#ja-botsl, #ja-footer{text-shadow:1px 1px #eee;}
#ja-navhelper .inputbox, #ja-navhelper{text-shadow:1px 1px #ccc;}
#ja-container p.readmore span, .button, #member-registration .validate, .form-validate button, ul.gkTabs li.active, ul.gkTabs li:hover,{text-shadow:0 -1px 1px #000;}

/* Border Radius ----*/
.button, .purchase a, #member-registration .validate, .form-validate button, #ja-container p.readmore span, ul.pagenav li, .pagination ul li a, .pagination span.pagenav, .inputbox, .form-validate input, .login-fields input, .form-validate select, textarea.inputbox, #searchForm fieldset, .pagination ul li, #ja-mainnav ul li a:hover, .ja-megamenu .childcontent-inner, ul.gkTabs li, .autarti-table input, .foxform input, .foxform textarea, input.validfoxtext, textarea.validfoxtext, input.invalidfoxtext, textarea.invalidfoxtext, select.foxtext, select.validfoxtext, select.invalidfoxtext, .foxcheckbox, .validcheckbox, .invalidcheckbox, .outer_dropdown, .foxbutton{	
	border-radius:6px; 
	-moz-border-radius:6px; 
	-webkit-border-radius:6px;
}